Upstream information

CVE-2009-3555 at MITRE

Description

The TLS protocol, and the SSL protocol 3.0 and possibly earlier, as used in Microsoft Internet Information Services (IIS) 7.0, mod_ssl in the Apache HTTP Server 2.2.14 and earlier, OpenSSL before 0.9.8l, GnuTLS 2.8.5 and earlier, Mozilla Network Security Services (NSS) 3.12.4 and earlier, multiple Cisco products, and other products, does not properly associate renegotiation handshakes with an existing connection, which allows man-in-the-middle attackers to insert data into HTTPS sessions, and possibly other types of sessions protected by TLS or SSL, by sending an unauthenticated request that is processed retroactively by a server in a post-renegotiation context, related to a "plaintext injection" attack, aka the "Project Mogul" issue.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5.8
Vector AV:N/AC:M/Au:N/C:N/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 1077582 [RESOLVED / FIXED], 459468 [RESOLVED / FIXED], 552497 [CLOSED / DUPLICATE], 553641 [RESOLVED / FIXED], 554069 [RESOLVED / FIXED], 554084 [RESOLVED / FIXED], 554085 [RESOLVED / FIXED], 555177 [RESOLVED / FIXED], 557168 [RESOLVED / WONTFIX], 564507 [RESOLVED / INVALID], 566041 [VERIFIED / INVALID], 584292 [RESOLVED / FIXED], 586567 [RESOLVED / FIXED], 588996 [RESOLVED / FIXED], 590826 [RESOLVED / FIXED], 592589 [RESOLVED / FIXED], 594415 [RESOLVED / FIXED], 604782 [RESOLVED / WONTFIX], 614753 [RESOLVED / FIXED], 622073 [RESOLVED / FIXED], 623905 [RESOLVED / FIXED], 629905 [RESOLVED / FIXED], 642531 [RESOLVED / FIXED], 646073 [RESOLVED / FIXED], 646906 [RESOLVED / FIXED], 648140 [RESOLVED / FIXED], 648950 [RESOLVED / FIXED], 659926 [RESOLVED / FIXED], 670152 [RESOLVED / DUPLICATE], 704832 [RESOLVED / WONTFIX], 728876 [RESOLVED / FIXED], 729181 [RESOLVED / FIXED], 753357 [CLOSED / FIXED], 791794 [RESOLVED / FIXED], 799454 [VERIFIED / WONTFIX], 815621 [RESOLVED / FIXED], 979060 [RESOLVED / FIXED], 986238 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 6
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Module for Server Applications 15 SP1
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • apache2 >= 2.4.33-3.15.1
  • apache2-devel >= 2.4.33-3.15.1
  • apache2-doc >= 2.4.33-3.15.1
  • apache2-prefork >= 2.4.33-3.15.1
  • apache2-utils >= 2.4.33-3.15.1
  • apache2-worker >= 2.4.33-3.15.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP1 GA apache2-2.4.33-3.15.1
SUSE Linux Enterprise Desktop 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
SUSE Linux Enterprise Software Development Kit 11 SP4
  • MozillaFirefox-devel >= 31.7.0esr-0.8.1
  • apache2 >= 2.2.12-1.51.52.1
  • apache2-devel >= 2.2.12-1.51.52.1
  • apache2-doc >= 2.2.12-1.51.52.1
  • apache2-example-pages >= 2.2.12-1.51.52.1
  • apache2-prefork >= 2.2.12-1.51.52.1
  • apache2-utils >= 2.2.12-1.51.52.1
  • apache2-worker >= 2.2.12-1.51.52.1
  • libgnutls-devel >= 2.4.1-24.39.55.1
  • libgnutls-extra-devel >= 2.4.1-24.39.55.1
  • libgnutls-extra26 >= 2.4.1-24.39.55.1
  • libopenssl-devel >= 0.9.8j-0.70.1
  • mozilla-xulrunner192-devel >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.27-0.2.1
  • postgresql-devel >= 8.3.23-0.4.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA MozillaFirefox-devel-31.7.0esr-0.8.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA apache2-2.2.12-1.51.52.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libgnutls-devel-2.4.1-24.39.55.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel-0.9.8j-0.70.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA mozilla-xulrunner192-devel-1.9.2.27-0.2.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA postgresql-devel-8.3.23-0.4.1
SUSE Linux Enterprise Desktop 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-devel >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
  • apache2-devel >= 2.4.16-5.1
  • libopenssl0_9_8 >= 0.9.8j-81.1
  • libopenssl0_9_8-32bit >= 0.9.8j-81.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA MozillaFirefox-38.4.0esr-51.1
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl0_9_8-0.9.8j-81.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA MozillaFirefox-devel-38.4.0esr-51.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA apache2-devel-2.4.16-5.1
SUSE Linux Enterprise Desktop 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-devel >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
  • apache2-devel >= 2.4.23-14.7
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA MozillaFirefox-45.4.0esr-81.1
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl0_9_8-0.9.8j-102.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA MozillaFirefox-devel-45.4.0esr-81.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA apache2-devel-2.4.23-14.7
SUSE Linux Enterprise Desktop 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
  • apache2-devel >= 2.4.23-28.1
  • libopenssl0_9_8 >= 0.9.8j-105.1
  • libopenssl0_9_8-32bit >= 0.9.8j-105.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA MozillaFirefox-52.2.0esr-108.3
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl0_9_8-0.9.8j-105.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA MozillaFirefox-devel-52.2.0esr-108.3
SUSE Linux Enterprise Software Development Kit 12 SP3 GA apache2-devel-2.4.23-28.1
SUSE Linux Enterprise Desktop 12 SP4
  • MozillaFirefox >= 52.9.0esr-109.38.2
  • MozillaFirefox-devel >= 52.9.0esr-109.38.2
  • MozillaFirefox-translations >= 52.9.0esr-109.38.2
  • apache2-devel >= 2.4.23-29.24.1
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.6.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA MozillaFirefox-52.9.0esr-109.38.2
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl0_9_8-0.9.8j-106.6.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA MozillaFirefox-devel-52.9.0esr-109.38.2
SUSE Linux Enterprise Software Development Kit 12 SP4 GA apache2-devel-2.4.23-29.24.1
SUSE Linux Enterprise Desktop 12
  • MozillaFirefox >= 31.1.0esr-1.20
  • MozillaFirefox-devel >= 31.1.0esr-1.20
  • MozillaFirefox-translations >= 31.1.0esr-1.20
  • apache2-devel >= 2.4.10-6.1
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Desktop 12 GA MozillaFirefox-31.1.0esr-1.20
SUSE Linux Enterprise Desktop 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 GA MozillaFirefox-devel-31.1.0esr-1.20
SUSE Linux Enterprise Software Development Kit 12 GA apache2-devel-2.4.10-6.1
SUSE Linux Enterprise Desktop 15 SP1
SUSE Linux Enterprise Workstation Extension 15 SP1
  • MozillaThunderbird >= 60.6.1-3.28.1
  • MozillaThunderbird-translations-common >= 60.6.1-3.28.1
  • MozillaThunderbird-translations-other >= 60.6.1-3.28.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 SP1 GA MozillaThunderbird-60.6.1-3.28.1
SUSE Linux Enterprise Desktop 15
  • MozillaFirefox >= 52.7.3-1.35
  • MozillaFirefox-devel >= 52.7.3-1.35
  • MozillaFirefox-translations-common >= 52.7.3-1.35
  • MozillaFirefox-translations-other >= 52.7.3-1.35
  • MozillaThunderbird >= 52.8-1.2
  • MozillaThunderbird-devel >= 52.8-1.2
  • MozillaThunderbird-translations-common >= 52.8-1.2
  • MozillaThunderbird-translations-other >= 52.8-1.2
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA MozillaFirefox-52.7.3-1.35
SUSE Linux Enterprise Workstation Extension 15 GA MozillaThunderbird-52.8-1.2
SUSE Linux Enterprise High Performance Computing 12 SP5
  • MozillaFirefox >= 68.1.0-109.92.1
  • MozillaFirefox-translations-common >= 68.1.0-109.92.1
  • apache2 >= 2.4.23-29.43.1
  • apache2-doc >= 2.4.23-29.43.1
  • apache2-example-pages >= 2.4.23-29.43.1
  • apache2-prefork >= 2.4.23-29.43.1
  • apache2-utils >= 2.4.23-29.43.1
  • apache2-worker >= 2.4.23-29.43.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA MozillaFirefox-68.1.0-109.92.1
SUSE Linux Enterprise High Performance Computing 12 SP5 GA apache2-2.4.23-29.43.1
SUSE Linux Enterprise High Performance Computing 12
SUSE Linux Enterprise Module for Legacy 12
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise High Performance Computing 15
  • MozillaFirefox >= 52.7.3-1.35
  • MozillaFirefox-devel >= 52.7.3-1.35
  • MozillaFirefox-translations-common >= 52.7.3-1.35
  • MozillaFirefox-translations-other >= 52.7.3-1.35
  • apache2 >= 2.4.33-1.28
  • apache2-devel >= 2.4.33-1.28
  • apache2-doc >= 2.4.33-1.28
  • apache2-prefork >= 2.4.33-1.28
  • apache2-utils >= 2.4.33-1.28
  • apache2-worker >= 2.4.33-1.28
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA MozillaFirefox-52.7.3-1.35
SUSE Linux Enterprise Module for Server Applications 15 GA apache2-2.4.33-1.28
SUSE Linux Enterprise Module for Desktop Applications 15
  • MozillaFirefox >= 52.7.3-1.35
  • MozillaFirefox-devel >= 52.7.3-1.35
  • MozillaFirefox-translations-common >= 52.7.3-1.35
  • MozillaFirefox-translations-other >= 52.7.3-1.35
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA MozillaFirefox-52.7.3-1.35
SUSE Linux Enterprise Module for Server Applications 15
  • apache2 >= 2.4.33-1.28
  • apache2-devel >= 2.4.33-1.28
  • apache2-doc >= 2.4.33-1.28
  • apache2-prefork >= 2.4.33-1.28
  • apache2-utils >= 2.4.33-1.28
  • apache2-worker >= 2.4.33-1.28
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 GA apache2-2.4.33-1.28
SUSE Linux Enterprise Server 11 SP1
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • gnutls >= 2.4.1-24.32.1
  • java-1_4_2-ibm >= 1.4.2_sr13.6-1.6.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.12-0.2.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.12-0.2.1
  • java-1_6_0-ibm >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr10.1-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.0-0.2.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr10.1-0.3.1
  • libgnutls-extra26 >= 2.4.1-24.39.53.1
  • libgnutls26 >= 2.4.1-24.32.1
  • libgnutls26-32bit >= 2.4.1-24.39.51.1
  • libgnutls26-x86 >= 2.4.1-24.39.39.1
  • libopenssl0_9_8 >= 0.9.8h-30.27.11
  • libopenssl0_9_8-32bit >= 0.9.8h-30.27.11
  • libopenssl0_9_8-x86 >= 0.9.8h-30.27.11
  • mozilla-xulrunner191 >= 1.9.1.9-1.12.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.12.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.12.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.12.1
  • mozilla-xulrunner191-x86 >= 1.9.1.9-1.12.1
  • openssl >= 0.9.8h-30.27.11
  • openssl-doc >= 0.9.8h-30.27.11
Patchnames:
SUSE Linux Enterprise Server 11 SP1 GA MozillaFirefox-3.5.9-0.1.1
SUSE Linux Enterprise Server 11 SP1 GA libopenssl0_9_8-0.9.8h-30.27.11
SUSE Linux Enterprise Server 11 SP1 GA mozilla-xulrunner191-1.9.1.9-1.12.1
slessp1-gnutls
slessp1-java-1_4_2-ibm
slessp1-java-1_6_0-ibm
SUSE Linux Enterprise Server 11 SP2
  • MozillaFirefox >= 10.0-0.3.2
  • MozillaFirefox-translations >= 10.0-0.3.2
  • apache2 >= 2.2.12-1.28.1
  • apache2-doc >= 2.2.12-1.28.1
  • apache2-example-pages >= 2.2.12-1.28.1
  • apache2-prefork >= 2.2.12-1.28.1
  • apache2-utils >= 2.2.12-1.28.1
  • apache2-worker >= 2.2.12-1.28.1
  • gnutls >= 2.4.1-24.39.33.1
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.4.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.10-0.4.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.10-0.4.1
  • java-1_6_0-ibm >= 1.6.0_sr9.3-0.4.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr9.3-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.3-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.3-0.4.1
  • libgnutls26 >= 2.4.1-24.39.33.1
  • libgnutls26-32bit >= 2.4.1-24.39.33.1
  • libgnutls26-x86 >= 2.4.1-24.39.33.1
  • libopenssl0_9_8 >= 0.9.8j-0.26.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.26.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.26.1
  • mozilla-xulrunner192 >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-32bit >= 1.9.2.24-0.3.2
  • mozilla-xulrunner192-gnome >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-translations >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-x86 >= 1.9.2.24-0.3.1
  • openssl >= 0.9.8j-0.26.1
  • openssl-doc >= 0.9.8j-0.26.1
  • postgresql >= 8.3.14-0.2.1
  • postgresql-contrib >= 8.3.14-0.2.1
  • postgresql-docs >= 8.3.14-0.2.1
  • postgresql-libs >= 8.3.14-0.2.1
  • postgresql-libs-32bit >= 8.3.14-0.2.1
  • postgresql-libs-x86 >= 8.3.14-0.2.1
  • postgresql-server >= 8.3.14-0.2.1
Patchnames:
SUSE Linux Enterprise Server 11 SP2 GA MozillaFirefox-10.0-0.3.2
SUSE Linux Enterprise Server 11 SP2 GA apache2-2.2.12-1.28.1
SUSE Linux Enterprise Server 11 SP2 GA gnutls-2.4.1-24.39.33.1
SUSE Linux Enterprise Server 11 SP2 GA java-1_4_2-ibm-1.4.2_sr13.10-0.4.1
SUSE Linux Enterprise Server 11 SP2 GA java-1_6_0-ibm-1.6.0_sr9.3-0.4.1
SUSE Linux Enterprise Server 11 SP2 GA libopenssl0_9_8-0.9.8j-0.26.1
SUSE Linux Enterprise Server 11 SP2 GA mozilla-xulrunner192-1.9.2.24-0.3.1
SUSE Linux Enterprise Server 11 SP2 GA postgresql-8.3.14-0.2.1
SUSE Linux Enterprise Server 11 SP3
  • MozillaFirefox >= 17.0.4esr-0.10.42
  • MozillaFirefox-translations >= 17.0.4esr-0.10.42
  • apache2 >= 2.2.12-1.38.2
  • apache2-doc >= 2.2.12-1.38.2
  • apache2-example-pages >= 2.2.12-1.38.2
  • apache2-prefork >= 2.2.12-1.38.2
  • apache2-utils >= 2.2.12-1.38.2
  • apache2-worker >= 2.2.12-1.38.2
  • gnutls >= 2.4.1-24.39.45.1
  • java-1_6_0-ibm >= 1.6.0_sr13.1-0.9.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr13.1-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr13.1-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr13.1-0.9.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr13.1-0.9.1
  • libgnutls-extra26 >= 2.4.1-24.39.45.1
  • libgnutls26 >= 2.4.1-24.39.45.1
  • libgnutls26-32bit >= 2.4.1-24.39.45.1
  • libgnutls26-x86 >= 2.4.1-24.39.45.1
  • libopenssl0_9_8 >= 0.9.8j-0.50.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.50.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.50.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.50.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.50.1
  • mozilla-xulrunner192 >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-x86 >= 1.9.2.27-0.2.1
  • openssl >= 0.9.8j-0.50.1
  • openssl-doc >= 0.9.8j-0.50.1
  • postgresql >= 8.3.23-0.4.1
  • postgresql-contrib >= 8.3.23-0.4.1
  • postgresql-docs >= 8.3.23-0.4.1
  • postgresql-server >= 8.3.23-0.4.1
Patchnames:
SUSE Linux Enterprise Server 11 SP3 GA MozillaFirefox-17.0.4esr-0.10.42
SUSE Linux Enterprise Server 11 SP3 GA apache2-2.2.12-1.38.2
SUSE Linux Enterprise Server 11 SP3 GA gnutls-2.4.1-24.39.45.1
SUSE Linux Enterprise Server 11 SP3 GA java-1_6_0-ibm-1.6.0_sr13.1-0.9.1
SUSE Linux Enterprise Server 11 SP3 GA libopenssl0_9_8-0.9.8j-0.50.1
SUSE Linux Enterprise Server 11 SP3 GA mozilla-xulrunner192-1.9.2.27-0.2.1
SUSE Linux Enterprise Server 11 SP3 GA postgresql-8.3.23-0.4.1
SUSE Linux Enterprise Server 11 SP4
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-devel >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
  • apache2 >= 2.2.12-1.51.52.1
  • apache2-devel >= 2.2.12-1.51.52.1
  • apache2-doc >= 2.2.12-1.51.52.1
  • apache2-example-pages >= 2.2.12-1.51.52.1
  • apache2-prefork >= 2.2.12-1.51.52.1
  • apache2-utils >= 2.2.12-1.51.52.1
  • apache2-worker >= 2.2.12-1.51.52.1
  • gnutls >= 2.4.1-24.39.55.1
  • libgnutls-devel >= 2.4.1-24.39.55.1
  • libgnutls-extra-devel >= 2.4.1-24.39.55.1
  • libgnutls-extra26 >= 2.4.1-24.39.55.1
  • libgnutls26 >= 2.4.1-24.39.55.1
  • libgnutls26-32bit >= 2.4.1-24.39.55.1
  • libgnutls26-x86 >= 2.4.1-24.39.55.1
  • libopenssl-devel >= 0.9.8j-0.70.1
  • libopenssl0_9_8 >= 0.9.8j-0.70.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.70.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.70.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.70.1
  • mozilla-xulrunner192 >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-devel >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-x86 >= 1.9.2.27-0.2.1
  • openssl >= 0.9.8j-0.70.1
  • openssl-doc >= 0.9.8j-0.70.1
  • postgresql >= 8.3.23-0.4.1
  • postgresql-contrib >= 8.3.23-0.4.1
  • postgresql-devel >= 8.3.23-0.4.1
  • postgresql-docs >= 8.3.23-0.4.1
  • postgresql-server >= 8.3.23-0.4.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA MozillaFirefox-31.7.0esr-0.8.1
SUSE Linux Enterprise Server 11 SP4 GA apache2-2.2.12-1.51.52.1
SUSE Linux Enterprise Server 11 SP4 GA gnutls-2.4.1-24.39.55.1
SUSE Linux Enterprise Server 11 SP4 GA libopenssl0_9_8-0.9.8j-0.70.1
SUSE Linux Enterprise Server 11 SP4 GA mozilla-xulrunner192-1.9.2.27-0.2.1
SUSE Linux Enterprise Server 11 SP4 GA postgresql-8.3.23-0.4.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA MozillaFirefox-devel-31.7.0esr-0.8.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA apache2-2.2.12-1.51.52.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libgnutls-devel-2.4.1-24.39.55.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libopenssl-devel-0.9.8j-0.70.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA mozilla-xulrunner192-devel-1.9.2.27-0.2.1
SUSE Linux Enterprise Software Development Kit 11 SP4 GA postgresql-devel-8.3.23-0.4.1
SUSE Linux Enterprise Server 11
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-branding-SLED >= 3.5-1.1.5
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • gnutls >= 2.4.1-24.32.1
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.6.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13-0.1.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13-0.1.1
  • libfreebl3 >= 3.12.6-3.1.1
  • libfreebl3-32bit >= 3.12.8-1.2.1
  • libfreebl3-x86 >= 3.12.8-1.2.1
  • libgnutls26 >= 2.4.1-24.32.1
  • libgnutls26-32bit >= 2.4.1-24.32.1
  • libgnutls26-x86 >= 2.4.1-24.32.1
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • libopenssl0_9_8-32bit >= 0.9.8h-30.22.21.1
  • libopenssl0_9_8-x86 >= 0.9.8h-30.22.21.1
  • mozilla-nspr >= 4.8.6-1.2.1
  • mozilla-nspr-32bit >= 4.8.6-1.2.1
  • mozilla-nspr-x86 >= 4.8.6-1.2.1
  • mozilla-nss >= 3.12.6-3.1.1
  • mozilla-nss-32bit >= 3.12.8-1.2.1
  • mozilla-nss-tools >= 3.12.6-3.1.1
  • mozilla-nss-x86 >= 3.12.8-1.2.1
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
  • openssl >= 0.9.8h-30.22.21.1
  • openssl-doc >= 0.9.8h-30.22.21.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
  • zlib >= 1.2.3-106.34
  • zlib-32bit >= 1.2.3-106.34
  • zlib-x86 >= 1.2.3-106.34
Patchnames:
slessp0-MozillaFirefox
slessp0-gnutls
slessp0-java-1_4_2-ibm
slessp0-libfreebl3
slessp0-libopenssl-devel
slessp0-mozilla-xulrunner190
SUSE Linux Enterprise Server 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-devel >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
  • apache2 >= 2.4.16-5.1
  • apache2-devel >= 2.4.16-5.1
  • apache2-doc >= 2.4.16-5.1
  • apache2-example-pages >= 2.4.16-5.1
  • apache2-prefork >= 2.4.16-5.1
  • apache2-utils >= 2.4.16-5.1
  • apache2-worker >= 2.4.16-5.1
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA MozillaFirefox-38.4.0esr-51.1
SUSE Linux Enterprise Server 12 SP1 GA apache2-2.4.16-5.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA MozillaFirefox-devel-38.4.0esr-51.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA apache2-devel-2.4.16-5.1
SUSE Linux Enterprise Server 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-devel >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
  • apache2 >= 2.4.23-14.7
  • apache2-devel >= 2.4.23-14.7
  • apache2-doc >= 2.4.23-14.7
  • apache2-example-pages >= 2.4.23-14.7
  • apache2-prefork >= 2.4.23-14.7
  • apache2-utils >= 2.4.23-14.7
  • apache2-worker >= 2.4.23-14.7
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA MozillaFirefox-45.4.0esr-81.1
SUSE Linux Enterprise Server 12 SP2 GA apache2-2.4.23-14.7
SUSE Linux Enterprise Software Development Kit 12 SP2 GA MozillaFirefox-devel-45.4.0esr-81.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA apache2-devel-2.4.23-14.7
SUSE Linux Enterprise Server 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
  • apache2 >= 2.4.23-28.1
  • apache2-devel >= 2.4.23-28.1
  • apache2-doc >= 2.4.23-28.1
  • apache2-example-pages >= 2.4.23-28.1
  • apache2-prefork >= 2.4.23-28.1
  • apache2-utils >= 2.4.23-28.1
  • apache2-worker >= 2.4.23-28.1
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Server 12 SP3 GA MozillaFirefox-52.2.0esr-108.3
SUSE Linux Enterprise Server 12 SP3 GA apache2-2.4.23-28.1
SUSE Linux Enterprise Software Development Kit 12 SP3 GA MozillaFirefox-devel-52.2.0esr-108.3
SUSE Linux Enterprise Software Development Kit 12 SP3 GA apache2-devel-2.4.23-28.1
SUSE Linux Enterprise Server 12 SP4
  • MozillaFirefox >= 52.9.0esr-109.38.2
  • MozillaFirefox-devel >= 52.9.0esr-109.38.2
  • MozillaFirefox-translations >= 52.9.0esr-109.38.2
  • apache2 >= 2.4.23-29.24.1
  • apache2-devel >= 2.4.23-29.24.1
  • apache2-doc >= 2.4.23-29.24.1
  • apache2-example-pages >= 2.4.23-29.24.1
  • apache2-prefork >= 2.4.23-29.24.1
  • apache2-utils >= 2.4.23-29.24.1
  • apache2-worker >= 2.4.23-29.24.1
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Server 12 SP4 GA MozillaFirefox-52.9.0esr-109.38.2
SUSE Linux Enterprise Server 12 SP4 GA apache2-2.4.23-29.24.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA MozillaFirefox-devel-52.9.0esr-109.38.2
SUSE Linux Enterprise Software Development Kit 12 SP4 GA apache2-devel-2.4.23-29.24.1
SUSE Linux Enterprise Server 12 SP5
  • MozillaFirefox >= 68.1.0-109.92.1
  • MozillaFirefox-devel >= 68.1.0-109.92.1
  • MozillaFirefox-translations-common >= 68.1.0-109.92.1
  • apache2 >= 2.4.23-29.43.1
  • apache2-devel >= 2.4.23-29.43.1
  • apache2-doc >= 2.4.23-29.43.1
  • apache2-example-pages >= 2.4.23-29.43.1
  • apache2-prefork >= 2.4.23-29.43.1
  • apache2-utils >= 2.4.23-29.43.1
  • apache2-worker >= 2.4.23-29.43.1
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Server 12 SP5 GA MozillaFirefox-68.1.0-109.92.1
SUSE Linux Enterprise Server 12 SP5 GA apache2-2.4.23-29.43.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA MozillaFirefox-devel-68.1.0-109.92.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA apache2-devel-2.4.23-29.43.1
SUSE Linux Enterprise Server 12
  • MozillaFirefox >= 31.1.0esr-1.20
  • MozillaFirefox-devel >= 31.1.0esr-1.20
  • MozillaFirefox-translations >= 31.1.0esr-1.20
  • apache2 >= 2.4.10-6.1
  • apache2-devel >= 2.4.10-6.1
  • apache2-doc >= 2.4.10-6.1
  • apache2-example-pages >= 2.4.10-6.1
  • apache2-prefork >= 2.4.10-6.1
  • apache2-utils >= 2.4.10-6.1
  • apache2-worker >= 2.4.10-6.1
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Server 12 GA MozillaFirefox-28.0-3.11
SUSE Linux Enterprise Server 12 GA MozillaFirefox-31.1.0esr-1.20
SUSE Linux Enterprise Server 12 GA apache2-2.4.10-6.1
SUSE Linux Enterprise Software Development Kit 12 GA MozillaFirefox-devel-31.1.0esr-1.20
SUSE Linux Enterprise Software Development Kit 12 GA apache2-devel-2.4.10-6.1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • MozillaThunderbird >= 60.6.1-3.28.1
  • MozillaThunderbird-translations-common >= 60.6.1-3.28.1
  • MozillaThunderbird-translations-other >= 60.6.1-3.28.1
  • apache2 >= 2.4.33-3.15.1
  • apache2-devel >= 2.4.33-3.15.1
  • apache2-doc >= 2.4.33-3.15.1
  • apache2-prefork >= 2.4.33-3.15.1
  • apache2-utils >= 2.4.33-3.15.1
  • apache2-worker >= 2.4.33-3.15.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP1 GA apache2-2.4.33-3.15.1
SUSE Linux Enterprise Workstation Extension 15 SP1 GA MozillaThunderbird-60.6.1-3.28.1
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • MozillaFirefox >= 52.7.3-1.35
  • MozillaFirefox-devel >= 52.7.3-1.35
  • MozillaFirefox-translations-common >= 52.7.3-1.35
  • MozillaFirefox-translations-other >= 52.7.3-1.35
  • MozillaThunderbird >= 52.8-1.2
  • MozillaThunderbird-devel >= 52.8-1.2
  • MozillaThunderbird-translations-common >= 52.8-1.2
  • MozillaThunderbird-translations-other >= 52.8-1.2
  • apache2 >= 2.4.33-1.28
  • apache2-devel >= 2.4.33-1.28
  • apache2-doc >= 2.4.33-1.28
  • apache2-prefork >= 2.4.33-1.28
  • apache2-utils >= 2.4.33-1.28
  • apache2-worker >= 2.4.33-1.28
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA MozillaFirefox-52.7.3-1.35
SUSE Linux Enterprise Module for Server Applications 15 GA apache2-2.4.33-1.28
SUSE Linux Enterprise Workstation Extension 15 GA MozillaThunderbird-52.8-1.2
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
  • apache2 >= 2.4.23-14.7
  • apache2-doc >= 2.4.23-14.7
  • apache2-example-pages >= 2.4.23-14.7
  • apache2-prefork >= 2.4.23-14.7
  • apache2-utils >= 2.4.23-14.7
  • apache2-worker >= 2.4.23-14.7
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA MozillaFirefox-45.4.0esr-81.1
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA apache2-2.4.23-14.7
SUSE Linux Enterprise Server for SAP Applications 11
  • MozillaFirefox >= 3.5.9-0.1.1
  • MozillaFirefox-branding-SLED >= 3.5-1.1.5
  • MozillaFirefox-translations >= 3.5.9-0.1.1
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • gnutls >= 2.4.1-24.32.1
  • java-1_4_2-ibm >= 1.4.2_sr13.4-1.6.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13-0.1.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13-0.1.1
  • libfreebl3 >= 3.12.6-3.1.1
  • libfreebl3-32bit >= 3.12.6-3.1.1
  • libfreebl3-x86 >= 3.12.8-1.2.1
  • libgnutls26 >= 2.4.1-24.32.1
  • libgnutls26-32bit >= 2.4.1-24.32.1
  • libgnutls26-x86 >= 2.4.1-24.32.1
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • libopenssl0_9_8 >= 0.9.8h-30.22.21.1
  • libopenssl0_9_8-32bit >= 0.9.8h-30.22.21.1
  • libopenssl0_9_8-x86 >= 0.9.8h-30.22.21.1
  • mozilla-nspr >= 4.8.6-1.2.1
  • mozilla-nspr-32bit >= 4.8.6-1.2.1
  • mozilla-nspr-x86 >= 4.8.6-1.2.1
  • mozilla-nss >= 3.12.6-3.1.1
  • mozilla-nss-32bit >= 3.12.6-3.1.1
  • mozilla-nss-tools >= 3.12.6-3.1.1
  • mozilla-nss-x86 >= 3.12.8-1.2.1
  • mozilla-xulrunner190 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.19-0.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.19-0.1.1
  • mozilla-xulrunner191 >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.9-1.1.1
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
  • openssl >= 0.9.8h-30.22.21.1
  • openssl-doc >= 0.9.8h-30.22.21.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
  • zlib >= 1.2.3-106.34
  • zlib-32bit >= 1.2.3-106.34
  • zlib-x86 >= 1.2.3-106.34
Patchnames:
slessp0-MozillaFirefox
slessp0-gnutls
slessp0-java-1_4_2-ibm
slessp0-libfreebl3
slessp0-libopenssl-devel
slessp0-mozilla-xulrunner190
SUSE Linux Enterprise Server for SAP Applications 12 SP1
SUSE Linux Enterprise Software Development Kit 12 SP1
  • MozillaFirefox-devel >= 38.4.0esr-51.1
  • apache2-devel >= 2.4.16-5.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA MozillaFirefox-devel-38.4.0esr-51.1
SUSE Linux Enterprise Software Development Kit 12 SP1 GA apache2-devel-2.4.16-5.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2
SUSE Linux Enterprise Software Development Kit 12 SP2
  • MozillaFirefox-devel >= 45.4.0esr-81.1
  • apache2-devel >= 2.4.23-14.7
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA MozillaFirefox-devel-45.4.0esr-81.1
SUSE Linux Enterprise Software Development Kit 12 SP2 GA apache2-devel-2.4.23-14.7
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
  • apache2-devel >= 2.4.23-28.1
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 SP3 GA MozillaFirefox-devel-52.2.0esr-108.3
SUSE Linux Enterprise Software Development Kit 12 SP3 GA apache2-devel-2.4.23-28.1
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • MozillaFirefox-devel >= 52.9.0esr-109.38.2
  • apache2-devel >= 2.4.23-29.24.1
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 SP4 GA MozillaFirefox-devel-52.9.0esr-109.38.2
SUSE Linux Enterprise Software Development Kit 12 SP4 GA apache2-devel-2.4.23-29.24.1
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • MozillaFirefox-devel >= 68.1.0-109.92.1
  • apache2-devel >= 2.4.23-29.43.1
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 SP5 GA MozillaFirefox-devel-68.1.0-109.92.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA apache2-devel-2.4.23-29.43.1
SUSE Linux Enterprise Server for SAP Applications 12
  • MozillaFirefox-devel >= 31.1.0esr-1.20
  • apache2-devel >= 2.4.10-6.1
  • java-1_6_0-ibm >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.1-5.9
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.1-5.9
  • libopenssl0_9_8 >= 0.9.8j-59.11
  • libopenssl0_9_8-32bit >= 0.9.8j-59.11
Patchnames:
SUSE Linux Enterprise Module for Legacy 12 GA java-1_6_0-ibm-1.6.0_sr16.1-5.9
SUSE Linux Enterprise Module for Legacy 12 GA libopenssl0_9_8-0.9.8j-59.11
SUSE Linux Enterprise Software Development Kit 12 GA MozillaFirefox-devel-31.1.0esr-1.20
SUSE Linux Enterprise Software Development Kit 12 GA apache2-devel-2.4.10-6.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
  • apache2-devel >= 2.4.23-28.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA MozillaFirefox-devel-52.2.0esr-108.3
SUSE Linux Enterprise Software Development Kit 12 SP3 GA apache2-devel-2.4.23-28.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • MozillaFirefox-devel >= 52.9.0esr-109.38.2
  • apache2-devel >= 2.4.23-29.24.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA MozillaFirefox-devel-52.9.0esr-109.38.2
SUSE Linux Enterprise Software Development Kit 12 SP4 GA apache2-devel-2.4.23-29.24.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • MozillaFirefox-devel >= 68.1.0-109.92.1
  • apache2-devel >= 2.4.23-29.43.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA MozillaFirefox-devel-68.1.0-109.92.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA apache2-devel-2.4.23-29.43.1
SUSE Linux Enterprise Software Development Kit 12
  • MozillaFirefox-devel >= 31.1.0esr-1.20
  • apache2-devel >= 2.4.10-6.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 GA MozillaFirefox-devel-31.1.0esr-1.20
SUSE Linux Enterprise Software Development Kit 12 GA apache2-devel-2.4.10-6.1
SUSE Linux Enterprise Workstation Extension 15
  • MozillaThunderbird >= 52.8-1.2
  • MozillaThunderbird-devel >= 52.8-1.2
  • MozillaThunderbird-translations-common >= 52.8-1.2
  • MozillaThunderbird-translations-other >= 52.8-1.2
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 GA MozillaThunderbird-52.8-1.2
openSUSE Leap 15.0
  • MozillaFirefox >= 60.0-lp150.2.2
  • MozillaFirefox-translations-common >= 60.0-lp150.2.2
  • MozillaFirefox-translations-other >= 60.0-lp150.2.2
  • MozillaThunderbird >= 52.7-lp150.2.16
  • MozillaThunderbird-translations-common >= 52.7-lp150.2.16
  • MozillaThunderbird-translations-other >= 52.7-lp150.2.16
  • apache2 >= 2.4.33-lp150.1.2
  • apache2-doc >= 2.4.33-lp150.1.2
  • apache2-example-pages >= 2.4.33-lp150.1.2
  • apache2-prefork >= 2.4.33-lp150.1.2
  • apache2-utils >= 2.4.33-lp150.1.2
Patchnames:
openSUSE Leap 15.0 GA MozillaFirefox-60.0-lp150.2.2
openSUSE Leap 15.0 GA MozillaThunderbird-52.7-lp150.2.16
openSUSE Leap 15.0 GA apache2-2.4.33-lp150.1.2
openSUSE Tumbleweed
  • MozillaFirefox >= 50.1.0-1.1
  • MozillaFirefox-branding-upstream >= 50.1.0-1.1
  • MozillaFirefox-buildsymbols >= 50.1.0-1.1
  • MozillaFirefox-devel >= 50.1.0-1.1
  • MozillaFirefox-translations-common >= 50.1.0-1.1
  • MozillaFirefox-translations-other >= 50.1.0-1.1
  • MozillaThunderbird >= 45.5.1-1.1
  • MozillaThunderbird-buildsymbols >= 45.5.1-1.1
  • MozillaThunderbird-devel >= 45.5.1-1.1
  • MozillaThunderbird-translations-common >= 45.5.1-1.1
  • MozillaThunderbird-translations-other >= 45.5.1-1.1
  • apache2 >= 2.4.23-4.1
  • apache2-devel >= 2.4.23-4.1
  • apache2-doc >= 2.4.23-4.1
  • apache2-event >= 2.4.23-4.1
  • apache2-example-pages >= 2.4.23-4.1
  • apache2-prefork >= 2.4.23-4.1
  • apache2-utils >= 2.4.23-4.1
  • apache2-worker >= 2.4.23-4.1
  • seamonkey >= 2.40-6.1
  • seamonkey-dom-inspector >= 2.40-6.1
  • seamonkey-irc >= 2.40-6.1
  • seamonkey-translations-common >= 2.40-6.1
  • seamonkey-translations-other >= 2.40-6.1
Patchnames:
openSUSE Tumbleweed GA MozillaFirefox-50.1.0-1.1
openSUSE Tumbleweed GA MozillaThunderbird-45.5.1-1.1
openSUSE Tumbleweed GA apache2-2.4.23-4.1
openSUSE Tumbleweed GA seamonkey-2.40-6.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SLES for SAP Applications compat-openssl097g Released
SLES for SAP Applications gnutls Released
SLES for SAP Applications java-1_4_2-ibm Unsupported
SUSE CaaS Platform 4.0 MozillaFirefox Released
SUSE Enterprise Storage 6 MozillaFirefox Released
SUSE Linux Enterprise Desktop 11 MozillaFirefox Released
SUSE Linux Enterprise Desktop 11 compat-openssl097g Released
SUSE Linux Enterprise Desktop 11 gnutls Released
SUSE Linux Enterprise Desktop 11 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Desktop 11 java-1_6_0-sun Released
SUSE Linux Enterprise Desktop 11 SP1 compat-openssl097g Released
SUSE Linux Enterprise Desktop 11 SP1 gnutls Released
SUSE Linux Enterprise Desktop 11 SP1 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Desktop 11 SP1 java-1_6_0-sun Released
SUSE Linux Enterprise Desktop 11 SP2 compat-openssl097g Released
SUSE Linux Enterprise Desktop 11 SP2 gnutls Released
SUSE Linux Enterprise Desktop 11 SP2 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Desktop 11 SP3 compat-openssl097g Released
SUSE Linux Enterprise Desktop 11 SP3 gnutls Released
SUSE Linux Enterprise Desktop 11 SP4 MozillaFirefox Won't fix
SUSE Linux Enterprise Desktop 11 SP4 apache2 Affected
SUSE Linux Enterprise Desktop 11 SP4 compat-openssl097g Released
SUSE Linux Enterprise Desktop 11 SP4 gnutls Released
SUSE Linux Enterprise Desktop 12 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 SP1 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 SP2 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 SP3 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 12 SP4 compat-openssl098 Already fixed
SUSE Linux Enterprise Desktop 15 MozillaFirefox Affected
SUSE Linux Enterprise Desktop 15 MozillaThunderbird Already fixed
SUSE Linux Enterprise Desktop 15 SP1 MozillaFirefox Affected
SUSE Linux Enterprise Desktop 15 SP1 MozillaThunderbird Already fixed
SUSE Linux Enterprise Desktop 15 SP4 gnutls Not affected
SUSE Linux Enterprise Enterprise Server 11 SP1 for SAP Enterprise Search compat-openssl097g Released
SUSE Linux Enterprise Enterprise Server 11 SP1 for SAP Enterprise Search gnutls Released
SUSE Linux Enterprise Enterprise Server 11 SP1 for SAP Enterprise Search java-1_4_2-ibm Unsupported
SUSE Linux Enterprise High Availability Extension 11 gnutls Released
SUSE Linux Enterprise High Availability Extension 11 SP1 gnutls Released
SUSE Linux Enterprise High Availability Extension 11 SP3 gnutls Released
SUSE Linux Enterprise High Availability Extension 11 SP4 gnutls Released
SUSE Linux Enterprise High Performance Computing 12 compat-openssl098 Already fixed
SUSE Linux Enterprise High Performance Computing 12 java-1_6_0-ibm Released
SUSE Linux Enterprise High Performance Computing 15 MozillaFirefox Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 MozillaFirefox Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS MozillaFirefox Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS MozillaFirefox Released
SUSE Linux Enterprise High Performance Computing 15 SP4 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS MozillaFirefox Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS MozillaFirefox Released
SUSE Linux Enterprise Micro 5.3 gnutls Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 gnutls Not affected
SUSE Linux Enterprise Module for Desktop Applications 15 MozillaFirefox Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 MozillaFirefox Affected
SUSE Linux Enterprise Module for Legacy 12 compat-openssl098 Already fixed
SUSE Linux Enterprise Module for Legacy 12 java-1_6_0-ibm Released
SUSE Linux Enterprise Point of Service 11 SP3 apache2 Released
SUSE Linux Enterprise Point of Service 11 SP3 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 MozillaFirefox Released
SUSE Linux Enterprise Server 11 gnutls Released
SUSE Linux Enterprise Server 11 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Server 11 SP1 gnutls Released
SUSE Linux Enterprise Server 11 SP1 java-1_4_2-ibm Released
SUSE Linux Enterprise Server 11 SP1 LTSS gnutls Released
SUSE Linux Enterprise Server 11 SP1 LTSS java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Server 11 SP2 gnutls Released
SUSE Linux Enterprise Server 11 SP2 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Server 11 SP2 LTSS gnutls Released
SUSE Linux Enterprise Server 11 SP2 LTSS java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Server 11 SP3 MozillaFirefox Won't fix
SUSE Linux Enterprise Server 11 SP3 apache2 Affected
SUSE Linux Enterprise Server 11 SP3 gnutls Released
SUSE Linux Enterprise Server 11 SP3 java-1_6_0-ibm Affected
SUSE Linux Enterprise Server 11 SP3 LTSS gnutls Released
SUSE Linux Enterprise Server 11 SP3-LTSS MozillaFirefox Won't fix
SUSE Linux Enterprise Server 11 SP3-LTSS apache2 Affected
SUSE Linux Enterprise Server 11 SP3-LTSS gnutls Affected
SUSE Linux Enterprise Server 11 SP3-LTSS java-1_6_0-ibm Affected
SUSE Linux Enterprise Server 11 SP4 MozillaFirefox Won't fix
SUSE Linux Enterprise Server 11 SP4 apache2 Affected
SUSE Linux Enterprise Server 11 SP4 gnutls Released
SUSE Linux Enterprise Server 11 SP4 LTSS MozillaFirefox Released
SUSE Linux Enterprise Server 11 SP4 LTSS apache2 Released
SUSE Linux Enterprise Server 11 SP4 LTSS gnutls Released
SUSE Linux Enterprise Server 11 SP4-LTSS MozillaFirefox Affected
SUSE Linux Enterprise Server 11 SP4-LTSS apache2 Affected
SUSE Linux Enterprise Server 11 SP4-LTSS gnutls Released
SUSE Linux Enterprise Server 12 compat-openssl098 Already fixed
SUSE Linux Enterprise Server 12 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 12 SP3 compat-openssl098 Already fixed
SUSE Linux Enterprise Server 12 SP3 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 12 SP4 compat-openssl098 Already fixed
SUSE Linux Enterprise Server 12 SP4 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 12 SP5 compat-openssl098 Already fixed
SUSE Linux Enterprise Server 12 SP5 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 15 MozillaFirefox Affected
SUSE Linux Enterprise Server 15 MozillaThunderbird Already fixed
SUSE Linux Enterprise Server 15 SP1 MozillaFirefox Affected
SUSE Linux Enterprise Server 15 SP1 MozillaThunderbird Already fixed
SUSE Linux Enterprise Server 15 SP1-BCL MozillaFirefox Affected
SUSE Linux Enterprise Server 15 SP1-LTSS MozillaFirefox Released
SUSE Linux Enterprise Server 15 SP4 gnutls Not affected
SUSE Linux Enterprise Server 15-ESPOS MozillaFirefox Released
SUSE Linux Enterprise Server 15-LTSS MozillaFirefox Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 MozillaFirefox Released
SUSE Linux Enterprise Server for SAP All-in-One 11 SP4 compat-openssl097g Released
SUSE Linux Enterprise Server for SAP Applications 11 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 11 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Server for SAP Applications 11 SP1 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 11 SP1 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Server for SAP Applications 11 SP2 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 11 SP2 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Server for SAP Applications 11 SP3 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 11 SP4 MozillaFirefox Won't fix
SUSE Linux Enterprise Server for SAP Applications 11 SP4 apache2 Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 12 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP1 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP2 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP3 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP3 java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 compat-openssl098 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Applications 15 MozillaFirefox Released
SUSE Linux Enterprise Server for SAP Applications 15 MozillaThunderbird Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 MozillaFirefox Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 MozillaThunderbird Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP4 gnutls Not affected
SUSE Linux Enterprise Server for SAP Business All-in-One 11 SP1 compat-openssl097g Released
SUSE Linux Enterprise Server for SAP Business All-in-One 11 SP1 gnutls Released
SUSE Linux Enterprise Server for SAP Business All-in-One 11 SP1 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Software Development Kit 11 gnutls Released
SUSE Linux Enterprise Software Development Kit 11 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Software Development Kit 11 SP1 gnutls Released
SUSE Linux Enterprise Software Development Kit 11 SP1 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Software Development Kit 11 SP2 gnutls Released
SUSE Linux Enterprise Software Development Kit 11 SP2 java-1_4_2-ibm Unsupported
SUSE Linux Enterprise Software Development Kit 11 SP3 gnutls Released
SUSE Linux Enterprise Software Development Kit 11 SP4 MozillaFirefox Won't fix
SUSE Linux Enterprise Software Development Kit 11 SP4 apache2 Affected
SUSE Linux Enterprise Software Development Kit 11 SP4 gnutls Released
SUSE Linux Enterprise Workstation Extension 15 MozillaThunderbird Already fixed
SUSE Linux Enterprise Workstation Extension 15 SP1 MozillaThunderbird Already fixed
SUSE Manager Proxy 4.0 MozillaFirefox Released
SUSE Manager Proxy 4.3 gnutls Not affected
SUSE Manager Retail Branch Server 4.0 MozillaFirefox Released
SUSE Manager Retail Branch Server 4.3 gnutls Not affected
SUSE Manager Server 4.0 MozillaFirefox Released
SUSE Manager Server 4.3 gnutls Not affected
suse/sles/15.4/virt-handler:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
gnutlsNot affected


SUSE Timeline for this CVE

CVE page created: Fri Jun 28 07:02:49 2013
CVE page last modified: Wed Dec 7 15:40:19 2022